
Redmine - Feature #2595

Issue report for all projects

2009-01-27 00:05 - Brad Beattie

Status: New Start date: 2009-01-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

Currently, we can view /reports/issue_report/PROJECTNAME, but /reports/issue_report results in a 404. Everything on this page is

applicable to all projects, save for Version and Category, which likely doesn't carry between projects. These could, for this page, be

replaced by Project, yeah?

Related issues:

Related to Redmine - Feature #2529: Extend Issue Summary to include subprojects Closed 2009-01-19

Has duplicate Redmine - Feature #2415: Global issue_report without project sp... Closed 2008-12-29

History

#1 - 2018-11-08 17:27 - Takenori TAKAKI

- File how_to_access_issues_reports.png added

- File issues_reports.png added

- File 2595-without-tests.patch added

I think that it would be very useful if I could see the issue summary page of all redmine projects.

So, I propose a patch that aroows you to access issues/reports without :project_id.

As below screenshots, You select projects -> issues -> summary to access the issue summary page for all projects.

 how_to_access_issues_reports.png 

       ↓

 issues_reports.png 

#2 - 2019-02-13 09:49 - Go MAEDA

- Target version set to Candidate for next major release

#3 - 2020-03-08 12:30 - Go MAEDA

- Has duplicate Feature #2415: Global issue_report without project specific information added

Files

how_to_access_issues_reports.png 212 KB 2018-11-08 Takenori TAKAKI

issues_reports.png 205 KB 2018-11-08 Takenori TAKAKI

2595-without-tests.patch 15.2 KB 2018-11-08 Takenori TAKAKI
